Subject: shutting down ip1394 WG

From: "Hattig, Myron" <[email-masked]>
Date: Fri, 15 Oct 1999 12:03:25 -0700

Thanks for everyone's hard work on the IP/1394 draft. As the announcement
says, we'll be seeing an RFC very soon. Tony and I recommend the ip1394 WG
be shut down soon. I'd like to submit the "DHCP for IEEE 1394" draft and the
report from interop testing to the IESG before shutting down the ip1394 WG.
This means we'd officially shut down in Dec. '99. This list will remain
active for 6-12 months after the WG shuts down. There will be plenty of
notice before the list goes away.

Also, Tony and I recommend that people interested in advancing the other WG
drafts  to organize a Bird Of a Feather (BOF) at an upcoming IETF meeting to
determine if an IETF WG should be formed to work on one or more of the
drafts. These drafts are:
1) Transmission of IPv6 Packets over IEEE 1394 Networks
http://www.ietf.org/internet-drafts/draft-ietf-ip1394-ipv6-00.txt
2) 'IP over iso1394' and 'AV over iso1394' controlled by an extension of
MCAP.
http://www.ietf.org/internet-drafts/draft-ietf-ip1394-ip-over-iso1394-00.txt

Without further work on these drafts they will expire. These are both very
worthwhile efforts; however, I won't be organizing the BOF and if a WG is
formed I will not be cochairing the group.

Best regards,

-myron

> -----Original Message-----
> From: The IESG [mailto:[email-masked]]
> Sent: Friday, October 15, 1999 6:26 AM
> To: [email-masked]
> Subject: Protocol Action: IPv4 over IEEE 1394 to Proposed Standard
>
>
> The IESG has approved the Internet-Draft 'IPv4 over IEEE 1394'
> <draft-ietf-ip1394-ipv4-19.txt> as a Proposed Standard.  This document
> is the product of the IP Over IEEE 1394 Working Group.  The IESG
> contact persons are Erik Nordmark and Thomas Narten.
>
>
> Technical Summary
>
> This document specifies how to use IEEE Std 1394-1995, Standard for a
> High Performance Serial Bus (and its supplements), for the
> transport of
> Internet Protocol Version 4 (IPv4) datagrams. It defines the necessary
> methods, data structures and codes for that purpose and additionally
> defines a method for Address Resolution.
>
> Working Group Summary
>
> There was consensus is the WG to advance the document.
> The IEEE continues to develop 1394 and there might be future
> extensions for how IP/1394 works over 1394 bridges.
>
> Protocol Quality
>
> This document has been reviewed for the IESG by Erik Nordmark and
> Thomas Narten.
>
> Note to RFC Editor:
>
> RFCs 791 & 2119 are referenced in text but not listed in references.
> The IESG requests the RFC Editor to include RFCs 791 and 2119 in the
> references section.
>